Subject: Re: bug#15619: M-x list-packages should also show link to homepage / source

From: Glenn Morris <[email-masked]>
Date: Tue, 15 Oct 2013 02:31:47 -0400

Swaroop C H wrote:

> I hope this is the right forum for this question, please direct me if
> otherwise.
>
> When I run ~M-x list-packages~, and click on a package name, the
> description is usually vague on what it means, and it would be great
> if there was a link to the source / github link (just like the website
> http://melpa.milkbox.net/ displays the Source column) so that I can
> understand what it actually does.

This is absolutely the right forum, but a trivial check will show that
the same issue was already reported and recently implemented.

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13291